# Generated by Django 2.2.7 on 2020-01-28 12:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0082_establishment_western_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='instagram',
            field=models.URLField(blank=True, default=None, max_length=255, null=True, verbose_name='Instagram URL'),
        ),
    ]
